Skip to main content
GET
/
integrations
/
v1
/
contacts
/
{id}
Error
A valid request URL is required to generate request examples
{
  "success": true,
  "data": {
    "id": "<string>",
    "accountId": "<string>",
    "firstName": "<string>",
    "lastName": "<string>",
    "isPrimary": true,
    "status": "active",
    "email": "<string>",
    "phone": "<string>",
    "mobile": "<string>",
    "position": "<string>",
    "department": "<string>",
    "account_name": "<string>",
    "source": "<string>",
    "isIntegration": true,
    "createdAt": "<string>",
    "updatedAt": "<string>"
  }
}
Requiere header x-api-key y tenantId en query.

Path Parameters

id
string
required
Minimum string length: 1

Query Parameters

tenantId
string
required
Minimum string length: 1

Response

Default Response

success
boolean
required
data
Contact · object
required